class ChangeTypeForBid < ActiveRecord::Migration
  def up
    add_column :bids, :reward_type, :integer
    change_column :bids, :budget, :string, :null => false
  end

  def down
    remove_column :bids, :reward_type
    raise ActiveRecord::IrreversibleMigration
  end
end
